[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [dm-devel] [ANNOUNCE] multipath-tools-0.4.1



On Wed, Dec 22, 2004 at 01:54:45PM -0800, Caushik, Ramesh wrote:
> The newer Qlogic (qla2xxx) driver for kernel versions 2.6.9 and later do not support the fc_transport class. The support is #ifdefed for kernels > 2.6.6 & < 2.6.9. So I will have to wait till they support this for newer kernels. Meanwhile I can work with a patched version of multipath tools. Thanks for feedback. 

It's supported in the mainline driver.  The qlogic drivers do lots of silly
things and you shouldn't use them.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]